<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by me (atWork) -->
<Parameters>
	<Parameter>
		<Name>BoolParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>ModeParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>3</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>LongParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>32</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>4294967296</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GainValue</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CoreGain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1001</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GainValueMax12</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CoreGain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1021</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GainValueMax20</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>11</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CoreGain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1101</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>ExtGainValue</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>11</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CoreGain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1081</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GeneratorGainValue</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>11</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>GeneratorGain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>901</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>FrequencyValue</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>120</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Frequency</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>SourceSelect</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
				<Value>-1</Value>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>18</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>262143</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>MeterParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>double</Type>
			</Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
				<Name>Type</Name>
				<Type>String</Type>
				<Value>RegularMeterParameter</Value>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Gain</Value>
			</Attribute>
			<Attribute>
				<Name>LogReference</Name>
				<Type>double</Type>
				<Value>0.0000000004656612873077392578125</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1024</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GrmMeterParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>double</Type>
			</Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
				<Name>Type</Name>
				<Type>String</Type>
				<Value>GrmMeterParameter</Value>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Gain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1024</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GateMeterParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>double</Type>
			</Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
				<Name>Type</Name>
				<Type>String</Type>
				<Value>GateMeterParameter</Value>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Gain</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1024</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
    <Name>DynamicEQRelMeterParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>double</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Type</Name>
        <Type>String</Type>
        <Value>DynamicEQRelMeterParameter</Value>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>10</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Gain</Value>
      </Attribute>
      <Attribute>
        <Name>LogReference</Name>
        <Type>double</Type>
        <Value>0.0000000004656612873077392578125</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>1024</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>DynamicEQExpMeterParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>double</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Type</Name>
        <Type>String</Type>
        <Value>DynamicEQExpMeterParameter</Value>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>10</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Gain</Value>
      </Attribute>
      <Attribute>
        <Name>LogReference</Name>
        <Type>double</Type>
        <Value>0.0000000004656612873077392578125</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>1024</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>DynamicEQCompMeterParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>double</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Type</Name>
        <Type>String</Type>
        <Value>DynamicEQCompMeterParameter</Value>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>10</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Gain</Value>
      </Attribute>
      <Attribute>
        <Name>LogReference</Name>
        <Type>double</Type>
        <Value>0.0000000004656612873077392578125</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>1024</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>DynamicEQCompExpMeterParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>double</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Type</Name>
        <Type>String</Type>
        <Value>DynamicEQCompExpMeterParameter</Value>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>10</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Gain</Value>
      </Attribute>
      <Attribute>
        <Name>LogReference</Name>
        <Type>double</Type>
        <Value>0.0000000004656612873077392578125</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>1024</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>vMixMeterParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>double</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Type</Name>
        <Type>String</Type>
        <Value>vMixMeterParameter</Value>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>10</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Gain</Value>
      </Attribute>
      <Attribute>
        <Name>LogReference</Name>
        <Type>double</Type>
        <Value>0.0000000004656612873077392578125</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>1024</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
		<Name>2Bit</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>3</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>3BitMode</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>3</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
    <Name>SelectivityParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>3</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>4</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>Selectivity</Value>
      </Attribute>
    </Attributes>
  </Parameter>
	<Parameter>
		<Name>SensitivityParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>5</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>21</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Sensitivity</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GateRangeParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>117</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>GateRange</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
    <Name>DeesserRangeParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>7</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>36</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>DeesserRange</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
		<Name>QParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>5</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Q</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>29</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GateAttackParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>GateAttack</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GateHoldParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>GateHold</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>GateReleaseParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>GateRelease</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>CompAttackParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CompAttack</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>CompReleaseParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CompRelease</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>LimiterAttackParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>LimiterAttack</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>LimiterReleaseParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>127</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>LimiterRelease</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>ThresholdParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>116</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>Threshold</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>RatioParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>6</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>54</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CompressorRatio</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>BigStepGain</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>5</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>20</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>SmallStepGainEQ</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>72</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>EQGain</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>SmallStepGainComp</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>7</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>80</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>CompressorGain</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>DelayTime</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>double</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>32</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>240000</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>Trim</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>9</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>360</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>TrimGain</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>ExtTrim</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>541</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>ExtTrimGain</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>Dummy10</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>10</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>1023</Value>
			</Attribute>
		</Attributes>
	</Parameter>
	<Parameter>
		<Name>EQHighBellShelfSwitch</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>3</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>EQHighBellShelfSwitch</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
    <Name>WordParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>16</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>65535</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>EqualizerGain</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>8</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>GEQ Gain</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>255</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>NibbleParameter</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>4</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>15</Value>
      </Attribute>
    </Attributes>
  </Parameter>
    <Parameter>
        <Name>FloatParameter</Name>
        <Attributes>
            <Attribute>
                <Name>AudioValue</Name>
                <Type>float</Type>
            </Attribute>
            <Attribute>
                <Name>Offset</Name>
                <Type>long</Type>
            </Attribute>
            <Attribute>
                <Name>Resolution</Name>
                <Type>long</Type>
                <Value>32</Value>
            </Attribute>
        </Attributes>
    </Parameter>
  <Parameter>
		<Name>DEQQParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>5</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>DEQ Q</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>26</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
		<Name>DEQRatioParameter</Name>
		<Attributes>
			<Attribute>
				<Name>AudioValue</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Offset</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Resolution</Name>
				<Type>long</Type>
				<Value>6</Value>
			</Attribute>
			<Attribute>
				<Name>Maximum</Name>
				<Type>long</Type>
				<Value>58</Value>
			</Attribute>
			<Attribute>
				<Name>Table</Name>
				<Type>string</Type>
				<Value>DEQ Ratio</Value>
			</Attribute>
		</Attributes>
	</Parameter>
  <Parameter>
    <Name>vMixResponseTime</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>6</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>58</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>vMix ResponseTime</Value>
      </Attribute>
    </Attributes>
  </Parameter>
  <Parameter>
    <Name>vMixCalWeight</Name>
    <Attributes>
      <Attribute>
        <Name>AudioValue</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Offset</Name>
        <Type>long</Type>
      </Attribute>
      <Attribute>
        <Name>Resolution</Name>
        <Type>long</Type>
        <Value>6</Value>
      </Attribute>
      <Attribute>
        <Name>Maximum</Name>
        <Type>long</Type>
        <Value>48</Value>
      </Attribute>
      <Attribute>
        <Name>Table</Name>
        <Type>string</Type>
        <Value>vMix Cal Weight</Value>
      </Attribute>
    </Attributes>
  </Parameter>
</Parameters>
